[Environment Variables]
GENPATH={Project}Sources;{Compiler}lib\hc08c\device\src;{Compiler}lib\hc08c\device\include;{Compiler}lib\hc08c\device\asm_include;{Compiler}lib\hc08c\src;{Compiler}lib\hc08c\include;{Compiler}lib\hc08c\lib
LIBPATH={Compiler}lib\hc08c\device\include;{Compiler}lib\hc08c\include
OBJPATH={Project}bin
TEXTPATH={Project}bin
ABSPATH={Project}bin

[HI-WAVE]
Target=HCS08OpenSourceBDM
Layout=C_layout.hwl
LoadDialogOptions=AUTOERASEANDFLASH RUNANDSTOPAFTERLOAD="main"
MainFrame=2,3,-1,-1,-1,-1,154,203,1190,832
TOOLBAR=57600 57601 32795 0 57635 57634 57637 0 57671 57669 0 32777 32776 32782 32780 32781 32778 0 32806
AEFWarningDialog=FALSE
CPU=HCS08





[HCS08 Open Source BDM]
COMSETTINGS=SETCOMM DRIVER NOPROTOCOL NOPERIODICAL
NV_PARAMETER_FILE=
NV_SAVE_WSP=0
NV_AUTO_ID=1
ISRDISABLEDSTEP=0
FLASHTRIMONLOAD=1






[HCS08 Open Source BDM_GDI_SETTINGS]
CMDFILE0=CMDFILE STARTUP ON ".\cmd\HCS08_OpenSourceBDM_startup.cmd"
CMDFILE1=CMDFILE RESET ON ".\cmd\HCS08_OpenSourceBDM_reset.cmd"
CMDFILE2=CMDFILE PRELOAD ON ".\cmd\HCS08_OpenSourceBDM_preload.cmd"
CMDFILE3=CMDFILE POSTLOAD ON ".\cmd\HCS08_OpenSourceBDM_postload.cmd"
CMDFILE4=CMDFILE UNSECURE ON ".\cmd\HCS08_OpenSourceBDM_Erase_Unsecure.cmd"
MCUID=0x1020

CMDFILE5=CMDFILE VPPON ON "vppon.cmd"
CMDFILE6=CMDFILE VPPOFF ON "vppoff.cmd"
CHIPSECURE=CHIPSECURE SETUP 0xFFBF 0x3 0x2
HCS08DBGMODULEADR=0x1810
DBG0=DBG GENERAL DISARM_ON PROTECT_OFF ANALYZE_ON STEPATRUN_ON
DBG1=DBG PREDEFINED SELECT 0
DBG2=DBG PREDEFINED DBGENGINE END STOP 0x0
DBG3=DBG USER 0x0 0x0
NV_PARAMETER_FILE=C:\Program Files\Freescale\CodeWarrior for Microcontrollers V6.2\prog\FPP\mcu1020.fpp
NV_SAVE_WSP=0
NV_AUTO_ID=1


[Recent Layout File List]
File0=C_layout.hwl
File1=
File2=
File3=


[Recent Applications File List]
File0=E:\C20101010\QBB\Ch05-SCI_C20101013\SCIInt_C\bin\Project.abs
File1=F:\完美语言编程参考资料\飞思卡尔嵌入式\临时开发区\AW60程序整理\MCU源程序 20101005\C20101005\Ch05-SCI_C\SCIInt_C\bin\Project.abs
File2=F:\01-科研\01-书稿\02-AW60\0102 分章源程序0919\C\02-SCI_C\022-SCIInt_C\bin\Project.abs
File3=F:\曹金华专用_D\书\AW60书稿\4_AW60例程\AW60程序修改——2009年10月28日\02 SCI\01-SCIIntRe\bin\Project.abs
LoadFlags0=AUTOERASEANDFLASH RUNANDSTOPAFTERLOAD="main"
LoadFlags1=AUTOERASEANDFLASH RUNANDSTOPAFTERLOAD="main"
LoadFlags2=AUTOERASEANDFLASH RUNANDSTOPAFTERLOAD="main"
LoadFlags3=AUTOERASEANDFLASH RUNANDSTOPAFTERLOAD="main"
